Состоялись патч-релизы 9.1.15 и 9.2.10

Аватар пользователя drupal.ru drupal.ru 25 ноября в 8:52
2

Состоялись патч-релизы 9.1.15 и 9.2.10.

Обновили компоненты Symfony до версии 4.4.35, в которой закрыли уязвимость CVE-2021-41270.

Эта уязвимость не затрагивает Drupal, поэтому 9.1.15 и 9.2.10 - это патч-релизы.